/* =====================================================
   SHOP HEADER SECTION
   ===================================================== */

.headline-banner {
    text-align: center;
    padding: 0 0 var(--space-xxl);
    position:relative;	
}

/* Main Category Title */
.headline-banner .headline-title {
    position:relative;
    font-family: var(--font-heading);
    font-size: var(--h2-size);
    font-weight: var(--font-weight-regular);
    margin-bottom: var(--space-sm);
}


/* =====================================================
   HEADLINE BANNER
   ===================================================== */

.headline-banner .headline-title::after {
    content: "";
    position: absolute;
    left: 20%;
    width: 60%;
    height: 1px;
    bottom: -8px;

    background: linear-gradient(
        to right,
        transparent,
        var(--card-border-accent-soft),
        transparent
    );
}


/* =====================================================
   CATEGORY SUBHEADLINE
   ===================================================== */

.headline-banner .category-subheadline {
    margin: var(--space-lg) auto 0;

    color: var(--color-text-main);
    opacity: 0.85;
    font-size: 1.15rem;
    font-weight: 300;
    letter-spacing: 0.04em;
}


.headline-inner {
  max-width: 1200px;
  margin: 0 auto;
}


@media (min-width: 768px) and (max-width: 1023px) {



}


@media (max-width: 1024px) {
  .headline-banner {
    padding: 0 0 var(--space-xxl)
  }

  .headline-banner .headline-title{
    font-size: clamp(22px, 6.5vw, 34px);
  }

  .headline-banner .headline-title .category-subheadline{
    font-size: clamp(22px, 6.5vw, 26px);
  }


}

@media (max-width: 479px) {
    .headline-banner{
        /*padding:0 0 1.5rem;*/
    }
}    